@media screen and (min-width:240px) and (max-width:680px)
{
.wrap, .wrap-1{width:90%; margin:0 auto;}

.footer .col-md-6 p{text-align:center!important;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .span1, .span2, .span3, .span5, .span6, .span7, .span20, .col-2, .col-5 {
	width:100%;
	display:block;
    float: left!important;
	margin:0px auto;
	
  }

	.hm-3blk{margin-bottom: 0px; padding: 0px 0px;}
	.hm-3blk img{max-width: 100px;}
.hm-3blk-pd{padding:20px;}
	
.span6{width:100%!important;}
	
	.gold-box{background-image: linear-gradient(#fff 19.9%, #5c282f 20%, #5c282f 100%); background-position: 80% auto; min-height: 120px; padding: 50px 0px 100px; width: 100%; position: relative;}
	
	.nivo-directionNav a {width:16px!important; height:16px!important;}
	
	.nivo-prevNav {top: 15% !important;}

	li.mb-menu{display: inherit;}
	
.span6 > div.wrap{margin-right:25px!important; margin-bottom: 40px; width:85%;}
	
	.head-top{display: none;}

.header{position:sticky; margin-bottom: 0px;}

.header .wrap > div:nth-last-child(2), .header1 .wrap > div:nth-last-child(2){display:none;}
	
	.hm-4 h2:after, .hm-4 h2:before{display: none;}
	
	.hm4 .blk3{margin: 0px;}
	
	.sticky1 + .clr15 {padding-top: 0px;}
    
	
	.nivoSlider {top:0px!important;}
	
	.sld{margin-top: 0px!important; position: relative; margin-bottom: 0px!important;}

.mrgn-menu{margin-top:2px;}

.footer_1 .col-md-4{margin-top:20px;}

.nivoSlider {left:0px!important;}

.nivo-caption {font-size:20px!important; line-height:1.1em!important; width: 80%!important; left: 10%!important; padding:0px!important; bottom:25%!important;}

.nivo-caption em, .nivo-caption en, .nivo-caption en2{display:none!important;}
	
	.nivo-prevNav {top: 10% !important;}
	
	.nivo-prevNav, .nivo-nextNav{right:10px!important;}

.logo img{max-height:40px;}
	
	  .img-v {
    opacity: 1.0;
    margin: 10px 0px 0px 0px;
    padding: 0px;
    width: 100% !important;
    max-width: 100%;
  }
	
	.hm-2::before, .hm-3::before {
    width: 100%;
    height: auto;
    position: absolute;
    background-size: auto;
    display: none;
  }
	
	.hm-3::before {
    width: 100%;
    height: auto;
    position: absolute;
    background-size: auto;
    display: none;
  }
	
	.hm2-in-txt, .hm3-in-txt {padding: 0px 0px 30px 0px;}
	
	.hm-4 h2 {padding: 0px;}
	
	.min-hd {margin-top: 20px;}
	
	.rd-clr, .hm-4 h2 {font-size: 34px; letter-spacing: -1px;}
	
	.hm2-in-txt p, .hm3-in-txt p {font-size: 17px;}
	
	.hm-2::after {height: 0px;}
	
	.hm-3 {background-color: #121212;}
	
	.hm-4{padding: 20px 0px 0px;}
	
	.hm4 .blk3 {margin-top: 30px;} 
	
	.gold-box h2 {font-size:40px;}
	
	.gal-nav img {padding: 15px 0px;}
	
	.testi h2 {font-size:40px;}
	
	.gold-box .col-md-8{margin-top: -55px!important;}
    
    .cnt-btn{ display:none;}
    .cnt-btn p{line-height: 0px;}
    .gold-box{padding: 30px 0px 80px;}
    
    .innerpg img{margin-bottom: 20px;}
    
    .footer .col-md-4 > div{padding-left: 0px!important;}
    
    .footer h3{margin-top:20px;}
    
    .awards .col-md-3{margin-bottom: 20px; text-align: center;}

.ful-pd{padding:0px; width:95%; margin:0px auto; float:none;}

.bann-bot{background:rgba(255,255,255,0.8); padding: 15px 0px; margin-top:0px;}

.bann-bot1{font: 100 30px/30px 'Raleway', sans-serif; text-align: center;}

.bann-bot2{font:500 20px/20px 'Raleway', sans-serif; text-align:center;}

.box1-bg, .box2-bg, .box3-bg{min-height:10px;}

.box1-pd, .box2-pd, .box3-pd{padding:20px 20px 30px;}

.copyr .col-md-3, .copyr .col-md-4 p{ margin-bottom:20px;}

.copyr .col-md-6 p{text-align:left!important;}
    
    .footer .col-md-3 > div{padding-left: 0px!important;}

.colum-2{column-count:1;}

.var-txt{padding:20px 10px;}
    
    .cstm-head div{width:100%!important; height: auto!important; padding:0px!important;}
    .cstm-head h2{line-height: 1.0em!important; padding:10px!important;}

.var-txt h2{font-size:32px; padding-right:0px!important;}

.prod .col-md-6 .prod-brd{height:inherit;}

.copyr h3{margin-top:30px;}

.logo-slide .col-md-2{width:50%!important;}

.call-stic {
    width: 100%;
    height: 45px;
    background: #000068;
    text-align: center;
    color: #fff;
    bottom: 0px;
    font-size: 24px;
    font-weight: normal;
    display: inherit !important;
    position: fixed;
    z-index: 10000;
    line-height: 45px;
}

.cart-t{margin-top:-35px; z-index:-1;}

.cart-t p{padding-top:0px!important;}

.srch-bar{margin-top:0px!important;}

.srch-bar h2, .srch-bar p{text-align:center!important;}

.tile-img{height:300px!important;}

.hm-tile-bg{height:auto!important; min-height:215px;}

.hm-tile-bg h3{font-size:70px!important;}

.hm-tile-bg h4{font-size:60px!important;}

.box-btm{margin-bottom:20px;}

.prod-img{height:300px!important;}

.prod{margin-bottom:15px;}

.c-form{margin-top:20px;}

.sub-banner .sub-img-2{background-size:cover;}

.logo-scroll .col-md-2{width:48%; margin:0px 1%;}

}

@media screen and (min-width:641px) and (max-width:767px)
{
	
	.wrap{width:95%; margin:0 auto;}
.wrap1{width:95%; margin:0 auto;}

}


@media screen and (min-width:768px) and (max-width:1024px)
{
	
	.wrap{width:95%; margin:0 auto;}
.wrap1{width:95%; margin:0 auto;}

.menu ul{list-style:outside none none; }

.menu a{padding:0px; line-height:20px;}

}

@media screen and (min-width:981px) and (max-width:1024px)
{


.nav a {
    padding: 10px 10px;
	font-size:16px;

}

}

@media screen and (min-width:240px) and (max-width: 980px) {
	
    .active {
        display: block;
    }
	
	.nav {float:left; width:100%; margin-top:0px;}
    .nav > li, .nav > li > a {
        float: none;
		width:100%;
		
    }
	
	.nav a {
		
		display:block;
		margin:0;
		padding:10px 0px 10px 7px;
		text-align:left;
		border-bottom: 1px solid #e5e5e5;
		width:100%;
		
	}
	
	.nav > li{width:100%!important;}
	
    .nav > li > .parent {
        background-position: 95% 50%;
		background-image:url('../images/dnarrow.png');
    }
    .nav li li .parent {
        background-image: url("../images/dnarrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	
	.nav li li a {
    
	width:100%;
	text-align:left;
}

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static; box-shadow: none;
    }

}

	
@media screen and (min-width:481px) and (max-width:900px){
	.wrap,.wrap1{width:98%; margin:0 auto;}
	.col-md-12 {
	width:100%;
	display:block;
    float: left!important;
	margin-top:10px;
	margin-bottom:10px;
  }
  
 
  
}

